name: selfImprovementChapterPreview
type: object[]
meta:
    label:
        de: Vorschau
        en: Preview
    dependsOn:
        eval: $parent.type === 'selfImprovementChapterPreview'
subFields:
    - name: chapter
      type: string
      meta:
          label:
              de: Kapitel
              en: Chapter
          widget: foreignKey
          foreign:
              collection: selfImprovementChapter
              id: id
              subNavigation: 0
              render:
                  defaultCollectionViews: true
    - name: previewImage
      type: string
      meta:
          label:
              de: Vorschaubild
              en: Preview Image
          widget: foreignKey
          foreign:
              collection: medialib
              id: id
              subNavigation: 0
              render:
                  defaultCollectionViews: true
